EN JP CN

サポートされる Java ビルドツール

サポートされる Java ビルドツール

複数の Klocwork コマンドは Java ビルドと統合し、コードストリーム全体の一元表示に必要な情報のすべてをキャプチャします。Java 7 以降を使用し、Java Development Kit (JDK) の javac を使用する必要があります。サポートされる Java ビルドツールとバージョンは次のとおりです。

Klocwork コマンド Java ビルドツール サポートされるバージョン
kwantant1.7 以降
kwmavenmvn3.0 以降
kwgradlegradle3.4.1 まで
kwgradlewgradlew3.4.1 まで (gradle バージョン)